<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="alias_articolo">
  <header>
    <column>
      <name>c_articolo_alias</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_famiglia</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_articolo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_incl_escl_modelli</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_legame_annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_dim_1</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_dim_2</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>n_dim_3</name>
      <typeCode>131</typeCode>
    </column>
  </header>
</delete>
